{
	"name": "smaf",
	"pdf_generation": {
		"is_enabled": true,
		"post_types": ["post"],
		"post_type_names": {
			"post": "মুলপাতা"
		}
	},
	"is_jetpack_enabled": false,
	"post_types": ["post"],
	"post_types_for_feed": ["post"],
	"post_types_for_shuffle_post": ["post"],
	"post_types_for_search": ["post"],
	"wp_meta_keys": ["_thumbnail_id", "original_content_link"],

	"frontend": {
		"name": "smaf",
		"host": "shamsularefin.com",
		"logo_url": "https://cms.shamsularefin.com/wp-content/uploads/2023/04/logo_smaf.png",
		"footer_title": "Shamsul Arefin Shakti",
		"title": "Shamsul Arefin Shakti - Physician | Author | Dreamer",
		"desc": "----------",
		"custom_post_types_for_sitemap": [],
		"custom_post_types_for_route": [],
		"hide_author_box": [],
		"hide_share_box": [],
		"pages": ["lists", "contact", "privacy-policy", "category"],
		"post_type_names": {
			"post": "মূলপাতা"
		},
		"post_type_pdf": ["post"],
		"show_post_est_time": ["post"],
		"mail_chimp": null,
		"mail_chimp_hidden": null,
		"nav_items": [
			{ "path": "/", "text": "মূলপাতা" },
			{
				"path": "/lists",
				"text": "তালিকাসমূহ",
				"sub_items": [{ "path": "/category", "text": "ক্যাটাগরিসমূহ" }]
			},
			{ "path": "/contact", "text": "যোগাযোগ" }
		],
		"sub_items": [
			{ "path": "/category", "text": "ক্যাটাগরিসমূহ" }
		]
	}
}